.pwebcontact.default .pwebcontact_bg {
	behavior:none;
}
form.pwebcontact_form.default input.inputbox, form.pwebcontact_form.default select.inputbox, form.pwebcontact_form.default textarea.inputbox
form.pwebcontact_form.static input.inputbox, form.pwebcontact_form.static select.inputbox, form.pwebcontact_form.static textarea.inputbox {
	behavior:none;
}
form.pwebcontact_form input.button, form.pwebcontact_form input.button:hover {
	behavior:none;
}

#sbox-window{
	behavior:url("/media/mod_pwebcontact/css/PIE.htc");
}